<h1>Quienes Somos</h1>
<section>
    <img src="imagenes/principal.jpg" alt="animacion personas con donaciones" width="100%" height="60%">
</section>
<article>
    <section>
        <p>¿ Cuántas veces tienes algo en casa que ya no necesitas y optas por tirarlo a la basura ?</p>
        <p>¿ Cuántas veces te ha pasado que quieres donarle a otra persona algo que ya no utilizas y no sabes cómo hacerlo ?</p>
        <p><i>Dar una mano</i> te ayudará a contactarte de una manera fácil y sencilla con otras personas que pueden necesitar aquello que estás dispuesto a regalar.
        </p>
    </section>
    <section>
        <div>
            <h2>¿ Cómo funciona Dar Una Mano ?</h2>
            <p> Queremos que sepas que puedes hacer uso de nuestra plataforma de manera gratuita.</p>
            <p> Para hacer parte de nuestra iniciativa simplemente deberás registrarte.</p> 
            <p> Una vez que hagas parte de Dar Una Mano podrás publicar tus donaciones o aplicar a las que realizan otros usuarios.</p>
            <p> No necesitarás de intermediarios y tendrás la posiblidad de elegir a quien quieres cederle tu contribución.</p> 
            <p> Cada publicación tendrá un detalle del estado en el que se encuentra la donación y tendrás la posibilidad de fijar una fecha de expiración.</p>
        </div>
    </section>
</article>
